{
  "__data_type": "UTI ",
  "AddCost": {
    "type": "dword",
    "value": 0
  },
  "BaseItem": {
    "type": "int",
    "value": 52
  },
  "Charges": {
    "type": "byte",
    "value": 0
  },
  "Comment": {
    "type": "cexostring",
    "value": ""
  },
  "Cost": {
    "type": "dword",
    "value": 1
  },
  "Cursed": {
    "type": "byte",
    "value": 0
  },
  "DescIdentified": {
    "type": "cexolocstring",
    "value": {}
  },
  "Description": {
    "type": "cexolocstring",
    "value": {
      "0": "These powerful rings are prized of all sepllcasters of any kind. For, their magic is potent, allowing one to cast spells upon them for later use.\nThis item is doubly powerful, in that one can cast spells upon this ring, and to allow a non-casting companion to be able to cast the spells stored within this ring.\nTruly an astounding find, beyond and measure of monetary worth."
    }
  },
  "Identified": {
    "type": "byte",
    "value": 1
  },
  "LocalizedName": {
    "type": "cexolocstring",
    "value": {
      "0": "Ring of Spell Storing"
    }
  },
  "ModelPart1": {
    "type": "byte",
    "value": 36
  },
  "PaletteID": {
    "type": "byte",
    "value": 22
  },
  "Plot": {
    "type": "byte",
    "value": 0
  },
  "PropertiesList": {
    "type": "list",
    "value": []
  },
  "StackSize": {
    "type": "word",
    "value": 1
  },
  "Stolen": {
    "type": "byte",
    "value": 0
  },
  "Tag": {
    "type": "cexostring",
    "value": "storering"
  },
  "TemplateResRef": {
    "type": "resref",
    "value": "storering"
  }
}
